开发者社区> 问答> 正文

在Linux下,编译安装PHP时报错libxml2 configure: error,什么原因?

落地花开啦 2016-06-14 17:15:01 6522

在Linux下,编译安装PHP时报错:

libxml2 configure: error: xml2-config not found. Please check your libxml2 installation.

但是在Linux下已经安装了libxml2,我通过rpm -qa | grep libxml2就可以查到,那为什么还会提示那个错误呢?

Linux PHP
分享到
取消 提交回答
全部回答(1)
  • 落地花开啦
    2019-07-17 19:38:16

    应该是libxml2-dev

    ubuntu/debian:

    apt-get install libxml2-dev

    centos/redhat:

    yum install libxml2-devel

    2 0

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程